<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="MainPanel_Menu_VipFunc">
    会员快捷功能
  </String>
  <String id="MainPanel_Menu_SetRing">
    设置会员炫铃
  </String>
  <String id="MainPanel_Menu_VipCard">
    发送会员贺卡
  </String>
  <String id="MainPanel_Menu_BuddyClone">
    好友克隆
   </String>
  <String id="MainPanel_Menu_GroupVip">
    会员群特权
  </String>
  <String id="MainPanel_Menu_friendOntips">
    好友上线通知
  </String>
  <String id="VipIeWnd_Title">
    QQ会员专区——QQ会员为您提供QQ世界里最尊贵，个性和贴心的服务
  </String>
  <String id="Menu_UpdateVIP">
    升级为会员
  </String>
  <String id="MainMenu_VipEntry">
    会员专区
  </String>
  <String id="MainMenu_VipPortal">
    会员官网
  </String>
  <String id="MainMenu_QQVIP">
    QQ会员
  </String>
  <String id="MainMenu_VipFunction">
    会员功能
  </String>
  <String id="MainMenu_VipGrowSys">
    成长体系
  </String>
  <String id="MainMenu_VipContinue">
    续费会员
  </String>
  <String id="MainMenu_VipNew">
    最新推荐
  </String>
  <String id="MainMenu_VipRing">
    会员炫铃
  </String>
  <String id="MainMenu_VipHead">
    会员头像
  </String>
  <String id="MainMenu_VipCard">
    会员贺卡
  </String>
  <String id="MainMenu_VipClone">
    好友克隆
  </String>
  <String id="MainMenu_VipCollector">
    网络收藏夹
  </String>
  <String id="MainMenu_VipGrpPre">
    会员群特权
  </String>
  <String id="MainMenu_VipNetBackup">
    网络备忘录
  </String>
  <String id="MainMenu_VipOnlineNotify">
    好友上线通知
  </String>
  <String id="MainMenu_VipOfflineNotify">
    离线消息通知
  </String>
  <String id="MainMenu_VipPSWNotify">
    密码修改通知
  </String>
  <String id="MainMenu_VipSendGet">
    赠送/索要
  </String>
  <String id="MainMenu_VipWinks">
    会员魔法表情
  </String>
  <String id="MainMenu_VipExceptionNotify">
    号码异常通知
  </String>
  <String id="MainMenu_VipNetDisk">
    超大网络硬盘
  </String>
  <String id="MainMenu_VipLoginTips">
    体贴登录提示
  </String>
  <String id="MainMenu_VipGraffito">
    会员涂鸦表情
  </String>
  <String id="MainMenu_VipRedName">
    会员红名
  </String>
  <String id="MainMenu_VipFaceRoam">
    表情漫游
  </String>
  <String id="MainMenu_VipMsgRoam">
    聊天记录漫游
  </String>
  <String id="MainMenu_VipNetAlbum">
    网络相册(1G)
  </String>
  <String id="MainMenu_Vip3GMail">
    3G会员邮箱
  </String>
  <String id="MainMenu_VipQQLevel">
    QQ等级加速
  </String>
</StringBundle>
